.c-collection-search-container{
  position:relative;
}

.c-collection-search-container__collections,
  .c-collection-search-container__advanced{
    min-height:100vh;
    height:auto;
  }

.c-collection-search-container__module{
    margin-bottom:var(--h-space-10);
  }

@media (min-width: 768px){

.c-collection-search-container__module{
      margin-bottom:var(--h-space-15)
  }
    }

.c-collection-search-container + .c-card-group[data-theme="white"]{
    padding-top:0;
  }
